<?php

use Illuminate\Database\Seeder;

class LessonsSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {

        $lessons = [
            [
                'name_ru' => "Удивительный мир акварельных красок. Декоративная рыбка",
                'name_kz' => "Акварель бояуларының ғажайып әлемі. Сәндік балық",
                'author_ru' => "",
                'author_kz' => "",
                'lecturer_ru' => "Аида Елеуова",
                'lecturer_kz' => "Айсұлу Үсентаева",
                'institute_ru' => "Государственный музей искусств Республики Казахстан имени А. Кастеева",
                'institute_kz' => "Қазақстан Республикасының Мемлекеттік Ә. Қастеев атындағы өнер музейі",
                'src_ru' => "https://www.youtube.com/watch?v=FHyRkvbhoFc",
                'src_kz' => "https://www.youtube.com/watch?v=6GN12XYigmQ",
                'subcategory_id' => 1,
                'theme_id' => 3,
                'begin_date' => "2020-09-26 00:00:00",
                'status' => 0,
            ],
            [
                'name_ru' => "Котик в моих рисунках. Техника пастели",
                'name_kz' => "Пастель техникасы. Сәндік құмыра",
                'author_ru' => "",
                'author_kz' => "",
                'lecturer_ru' => "Гафура Каирбекова",
                'lecturer_kz' => "Айсұлу Үсентаева",
                'institute_ru' => "Государственный музей искусств Республики Казахстан имени А. Кастеева",
                'institute_kz' => "Қазақстан Республикасының Мемлекеттік Ә. Қастеев атындағы өнер музейі",
                'src_ru' => "https://www.youtube.com/watch?v=RhOaqGfq8wQ",
                'src_kz' => "https://www.youtube.com/watch?v=MpIebrsiQMc&amp;t=4s",
                'subcategory_id' => 2,
                'theme_id' => 3,
                'begin_date' => "2020-09-26 00:00:00",
                'status' => 0,
            ],
            [
                'name_ru' => "Открываем мир искусства",
                'name_kz' => "Өнер әлемін ашамыз",
                'author_ru' => "Ирина Дружинина",
                'author_kz' => "Ирина Дружинина",
                'lecturer_ru' => "Ирина Дружинина",
                'lecturer_kz' => "Ажарлым Бақытжанова",
                'institute_ru' => "Республиканская казахская специализированная музыкальная школа-интернат для одаренных детей имени А. Жубанова",
                'institute_kz' => "",
                'src_ru' => "https://www.youtube.com/watch?v=leBszpH4dqU",
                'src_kz' => "https://www.youtube.com/watch?v=3UtmFXQBAf0",
                'subcategory_id' => 3,
                'theme_id' => 3,
                'begin_date' => "2020-09-26 00:00:00",
                'status' => 0,
            ],
            [
                'name_ru' => "Времена года – времена жизни",
                'name_kz' => "Жыл мезгілдері – өмір кезеңдері",
                'author_ru' => "Ирина Дружинина",
                'author_kz' => "Ирина Дружинина",
                'lecturer_ru' => "Ирина Дружинина",
                'lecturer_kz' => "Ажарлым Бақытжанова",
                'institute_ru' => "Республиканская казахская специализированная музыкальная школа-интернат для одаренных детей имени А. Жубанова",
                'institute_kz' => "",
                'src_ru' => "https://www.youtube.com/watch?v=EhxvSY_gAKc",
                'src_kz' => "https://www.youtube.com/watch?v=M68q_d8Q8GY",
                'subcategory_id' => 4,
                'theme_id' => 3,
                'begin_date' => "2020-09-26 00:00:00",
                'status' => 0,
            ],
            [
                'name_ru' => "Что такое портрет?",
                'name_kz' => "Портрет дегеніміз не?",
                'author_ru' => "Ирина Дружинина",
                'author_kz' => "Ирина Дружинина",
                'lecturer_ru' => "Ирина Дружинина",
                'lecturer_kz' => "Ажарлым Бақытжанова",
                'institute_ru' => "Республиканская казахская специализированная музыкальная школа-интернат для одаренных детей имени А. Жубанова",
                'institute_kz' => "",
                'src_ru' => "https://www.youtube.com/watch?v=W8IOmyyHkyM&amp;t=4s",
                'src_kz' => "https://www.youtube.com/watch?v=0_RZ9l6QYyA",
                'subcategory_id' => 5,
                'theme_id' => 3,
                'begin_date' => "2020-09-26 00:00:00",
                'status' => 0,
            ],
            [
                'name_ru' => "По коллекциям мировых музеев. Виртуальные экскурсии",
                'name_kz' => "Әлемдік музейлер коллекциясынан. Виртуалды экскурсиялар",
                'author_ru' => "Ирина Дружинина",
                'author_kz' => "Ирина Дружинина",
                'lecturer_ru' => "Ирина Дружинина",
                'lecturer_kz' => "Ажарлым Бақытжанова",
                'institute_ru' => "Республиканская казахская специализированная музыкальная школа-интернат для одаренных детей имени А. Жубанова",
                'institute_kz' => "",
                'src_ru' => "https://www.youtube.com/watch?v=HBaBKm4_21I&amp;t=15s",
                'src_kz' => "https://www.youtube.com/watch?v=04ZDsBLV4oc",
                'subcategory_id' => 6,
                'theme_id' => 3,
                'begin_date' => "2020-09-26 00:00:00",
                'status' => 0,
            ],
            [
                'name_ru' => "Образ человека в искусстве",
                'name_kz' => "Өнердегі адам бейнесі",
                'author_ru' => "Ирина Дружинина",
                'author_kz' => "Ирина Дружинина",
                'lecturer_ru' => "Ирина Дружинина",
                'lecturer_kz' => "Ажарлым Бақытжанова",
                'institute_ru' => "Республиканская казахская специализированная музыкальная школа-интернат для одаренных детей имени А. Жубанова",
                'institute_kz' => "",
                'src_ru' => "https://www.youtube.com/watch?v=93xpiT0a2gQ",
                'src_kz' => "https://www.youtube.com/watch?v=_D6hPwPYl2Q",
                'subcategory_id' => 7,
                'theme_id' => 3,
                'begin_date' => "2020-09-26 00:00:00",
                'status' => 0,
            ],
            [
                'name_ru' => "Моя Родина глазами художников. Поэзия гор и степей",
                'name_kz' => "Менің Отаным суретшілер көзімен. Тау мен дала поэзиясы",
                'author_ru' => "Ольга Батурина",
                'author_kz' => "Ольга Батурина",
                'lecturer_ru' => "Ольга Батурина",
                'lecturer_kz' => "Ажарлым Бақытжанова",
                'institute_ru' => "Казахская Национальная академия искусств имени Т. Жургенова",
                'institute_kz' => "",
                'src_ru' => "https://www.youtube.com/watch?v=o9yEoELXKik",
                'src_kz' => "https://www.youtube.com/watch?v=pdG7sfsIBGk",
                'subcategory_id' => 8,
                'theme_id' => 3,
                'begin_date' => "2020-09-26 00:00:00",
                'status' => 0,
            ],
            [
                'name_ru' => "Свет и цвет в живописи",
                'name_kz' => "Кескіндемедегі түс пен жарық",
                'author_ru' => "Ольга Батурина",
                'author_kz' => "Ольга Батурина",
                'lecturer_ru' => "Ольга Батурина",
                'lecturer_kz' => "Ләйлә Темірхан",
                'institute_ru' => "Казахская Национальная академия искусств имени Т. Жургенова",
                'institute_kz' => "",
                'src_ru' => "https://www.youtube.com/watch?v=Qo0ceQcseDk",
                'src_kz' => "https://www.youtube.com/watch?v=m1_-zpXuvIA",
                'subcategory_id' => 9,
                'theme_id' => 3,
                'begin_date' => "2020-09-26 00:00:00",
                'status' => 0,
            ],
            [
                'name_ru' => "Сюжет и образ в искусстве",
                'name_kz' => "Өнердегі сюжет және бейне",
                'author_ru' => "Ольга Батурина",
                'author_kz' => "Ольга Батурина",
                'lecturer_ru' => "Ольга Батурина",
                'lecturer_kz' => "Ләйлә Темірхан",
                'institute_ru' => "Казахская Национальная академия искусств имени Т. Жургенова",
                'institute_kz' => "",
                'src_ru' => "https://www.youtube.com/watch?v=vQjVEEU3QEw",
                'src_kz' => "https://www.youtube.com/watch?v=zOSvP7HKwUI",
                'subcategory_id' => 10,
                'theme_id' => 3,
                'begin_date' => "2020-09-26 00:00:00",
                'status' => 0,
            ],
            [
                'name_ru' => "Пространство мира в пространстве картины",
                'name_kz' => "Картина кеңістігіндегі әлем кеңістігі",
                'author_ru' => "Ольга Батурина",
                'author_kz' => "Ольга Батурина",
                'lecturer_ru' => "Ольга Батурина",
                'lecturer_kz' => "Ләйлә Темірхан",
                'institute_ru' => "Казахская Национальная академия искусств имени Т. Жургенова",
                'institute_kz' => "",
                'src_ru' => "https://www.youtube.com/watch?v=1B7xzga0_SY",
                'src_kz' => "https://www.youtube.com/watch?v=4i9Tw5UQiyA",
                'subcategory_id' => 11,
                'theme_id' => 3,
                'begin_date' => "2020-09-26 00:00:00",
                'status' => 0,
            ]
        ];

        foreach ($lessons as $lesson) {
            DB::table('lessons')->insert([
                'name_ru' => $lesson['name_ru'],
                'name_kz' => $lesson['name_kz'],
                'author_ru' => $lesson['author_ru'],
                'author_kz' => $lesson['author_kz'],
                'lecturer_ru' => $lesson['lecturer_ru'],
                'lecturer_kz' => $lesson['lecturer_kz'],
                'institute_ru' => $lesson['institute_ru'],
                'institute_kz' => $lesson['institute_kz'],
                'src_ru' => $lesson['src_ru'],
                'src_kz' => $lesson['src_kz'],
                'subcategory_id' => $lesson['subcategory_id'],
                'theme_id' => $lesson['theme_id'],
                'begin_date' => $lesson['begin_date'],
                'status' => $lesson['status'],
            ]);
        }

    }
}
